summaryrefslogtreecommitdiff
path: root/samples/timebox
diff options
context:
space:
mode:
Diffstat (limited to 'samples/timebox')
-rwxr-xr-xsamples/timebox14
1 files changed, 14 insertions, 0 deletions
diff --git a/samples/timebox b/samples/timebox
new file mode 100755
index 000000000000..cb6bf5c6f4f1
--- /dev/null
+++ b/samples/timebox
@@ -0,0 +1,14 @@
+#!/bin/sh
+# $Id: timebox,v 1.9 2010/01/13 10:23:10 tom Exp $
+
+. ./setup-vars
+
+DIALOG_ERROR=254
+export DIALOG_ERROR
+
+exec 3>&1
+RESULT=`$DIALOG --title "TIMEBOX" "$@" --timebox "Please set the time..." 0 0 12 34 56 2>&1 1>&3`
+retval=$?
+exec 3>&-
+
+. ./report-string